.olControlPanel div { 
    display:block;
    width:  24px;
    height: 24px;
    margin: 5px;
    background-color:#EDEDED;
    float:left;
    margin-left: 8px;
	margin-top:6px;
}
.panItemActive { 
    background-image: url("icons/icon_pan.png");
    width:20px;
    height:20px;
    border: 2px inset #FAFAFA;
    float:left;
    margin-left: 8px;
    margin-top:6px;
    cursor:pointer;
}
.panItemInactive { 
    background-image: url("icons/icon_pan.png");
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    float:left;
    margin-left: 8px;
    margin-top:6px;
    cursor:pointer;
}
.olControlZoomBoxItemInactive { 
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_zoomin.png");
    float:left;
    margin-left: 16px;
    margin-top:6px;
    cursor:pointer;
}

.olControlZoomBoxItemActive { 
    width:20px;
    height:20px;
    border: 2px inset #FAFAFA;
    background-image: url("icons/icon_zoomin.png");
    float:left;
    margin-left: 16px;
    margin-top:6px;
    cursor:pointer;
}
.zoomOutItemInactive { 
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_zoomout.png");
    float:left;
    margin-left: 8px;
    margin-top:6px;
    cursor:pointer;
}
.zoomOutItemActive { 
    width:20px;
    height:20px;
    border: 2px inset #FAFAFA;
    background-image: url("icons/icon_zoomout.png");
    float:left;
    margin-left: 8px;
    margin-top:6px;
    cursor:pointer;
}
.olControlZoomToMaxExtentItemInactive { 
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_zoomfull.png");
    float:left;
    margin-left: 8px;
    margin-top:6px;
    cursor:pointer;
}
.olControlMeasureItemActive {
    width:20px;
    height:20px;
    border: 2px inset #FAFAFA;
    background-image: url("icons/icon_ruler.png");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}
.olControlMeasureItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_ruler.png");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}
.refreshMapItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_update.png");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}
.navNextItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_next.png");
    background-position: 0px;
    opacity: 0.4;
    filter: alpha(opacity = 40);
    float:left;
    margin-left: 8px;
	margin-top:6px;
}
.navNextItemActive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_next.png");
    background-position: 0px;
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}
.navPreviousItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_last.png");
    background-position: 0px;
    opacity: 0.4;
    filter: alpha(opacity = 40);
    float:left;
    margin-left: 8px;
	margin-top:6px;
}
.navPreviousItemActive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_last.png");
    background-position: 0px;
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}
.itoolItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_query.png");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}

.itoolItemActive {
    width:20px;
    height:20px;
    border: 2px inset #FAFAFA;
    background-image: url("icons/icon_query.png");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}

.findToolItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/icon_search.png");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}

.findToolItemActive {
    width:20px;
    height:20px;
    border: 2px inset #FAFAFA;
    background-image: url("icons/icon_search.png");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}

.bingItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #EDEDED;
    background-image: url("icons/bing.png");
    float:left;
    margin-left: 16px;
	margin-top:6px;
    cursor:pointer;
}

.googleItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #FAFAFA;
    background-image: url("icons/google.png");
    float:left;
    margin-left: 16px;
	margin-top:6px;
    cursor:pointer;
}
.helpItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #FAFAFA;
    background-image: url("icons/info.gif");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}
.printItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #FAFAFA;
    background-image: url("icons/icon_print.png");
    float:left;
    margin-left: 8px;
	margin-top:6px;
    cursor:pointer;
}
.legendItemInactive {
    width:20px;
    height:20px;
    border: 2px outset #FAFAFA;
    background-image: url("icons/icon_legend.png");
    float:left;
    margin-left: 16px;
	margin-top:6px;
    cursor:pointer;
}
.olControlOverviewMapElement{
    background-color:#A1C7EF !important;
    padding-left:0 !important;
    padding-right:0 !important;
}
#right_panel {
    border: 2px ridge black;
    width:1200px;
    position:absolute;
    left:242px;
    margin-left: 8px;
    top:0;
    right:0;
    background-color: #EDEDED;

}
#left_panel {
    border: 2px ridge black;
    position:absolute;
    width:250px;
    height:630px;
    background: none repeat scroll 0 0 #EDEDED;
    overflow:hidden;
    font: 12px Verdana,sans-serif;
    left:0;
    top:0;
}
#toolbar {
    height: 34px;
    width: 382px;
    border-bottom: 2px ridge black;
    border-right: 2px ridge black;
    position:absolute;
    z-index:20000;
    background-color: #EDEDED;
}
#map {
    width:1200px;
    height:592px;
}
.task {
    margin:10px;
    color: #0033FF;
    cursor: default;
    font: 14px Verdana Black,sans-serif;
    text-decoration: underline;
    font-style:italic;
}
.left_checkbox {
    width:80px;
    min-width:80px;
    float:left;
}
#right_checkbox {
    margin-left: 80px;
}
h2 {
    font: bold 14px Verdana,sans-serif;
    margin: 10px 0 5px;
}

#layers {
    position:absolute;
    left:20px;
    width:230px;
    height:520px;
    overflow-y:auto;
    
}
#head {
    background-image: url("img/bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    width:1466px;
}
body {
    background-image: url("img/bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    width:100%;
    height:100%;
    overflow:hidden;
    background-color:#003366;
}
#content {
    margin-top:10px;
}

#plan_name {
    margin-left:20px;
}

#value_ramp_dialog {
    color: #0033FF;
    cursor: pointer;
    font: 12px Verdana Black,sans-serif;
    padding: 5px;
    text-decoration: underline;
}

#data_labels_dialog {
    color: #0033FF;
    cursor: pointer;
    font: 12px Verdana Black,sans-serif;
    padding: 5px;
    text-decoration: underline;
}

.olControlOverviewMapRectReplacement {
    overflow: hidden;
    cursor: move;
    background-image: url("img/overview_replacement.gif");
    background-repeat: no-repeat;
    background-position: center;
}